module.exports = {
  cn: {
    lang: 'Language',
    cn: '中文',
    en: 'English',
    database: 'MCPro决斗数据库',
    forum: '社区',
    rank: '玩家排行',
    battlelog: '战报系统',
    card_rank: '卡片排行',
    race: '赛事系统',
    download: '下载',
    profile: '个人信息',
    account: '用户中心',
    deckprint: '卡表打印',
    tabulate: '排表器',
    tool: '工具',
    signout: '退出',
    signin: '登录 | 注册',
    qc: '查询条件',
    time: '时间范围',
    today: '今天',
    week: '最近7日',
    half_month: '最近15日',
    month: '最近一个月',
    season: '当前禁卡表',
    type: '排名类型',
    totalDeck: '卡组总数',
    entertain: '娱乐场',
    athletic: '竞技场',
    source:"数据来源",
    tag:"TAG对战",
    custom:'自由对战',
    search: '查询',
    table_data: '列表数据',
    monster: '怪兽统计',
    spell: '魔法统计',
    trap: '陷阱统计',
    side: '备牌统计',
    extra: '额外统计',
    dueHistory: '最近决斗记录',
    athleticDueHistory: '竞技场决斗记录',
    entertainDueHistory: '娱乐场决斗记录',
    tagInfo:'绿色表示获胜方，红色则表示掉线。',
    

    exp_rank: 'EXP 排名',
    athletic_rank: 'D.P 排名',
    win: '胜场',
    lose: '负场',
    draw: '平局',
    all: '总场',
    ratio: '胜率',
    violation: '违规次数',

    userRank: {
      expRank: 'EXP排名',
      pointRank: '竞技场排名',
      useRank: '使用量排名',
      tableHead1: 'EXP排行榜，EXP可以通过匹配以及参与调研获得。来看看谁是最资深的玩家吧！',
      tableHead2: '查看竞技场排行榜，这里展示竞技匹配的成绩，你是否也榜上有名呢?',
      tableHead3: '查看卡片排行榜.',
    },

    battle: {
      ph: '请输入卡片或用户名..',
      ph2: '请输入用户名..',
      notfound: '用户名不存在',
      search: '检索',
      card: '卡片',
      user: '用户',
      how: '排名是怎么排的?',
      resultUser: '检索结果 - 用户',
      resultCard: '检索结果 - 卡片',
      view: '点击查看',
    },
    downloadPage: {
      welcome: "欢迎来到MyCard下载页面",
      desc: "MyCard支持以下3种系统的版本，请下载符合的版本。",
      user_guide: "MyCard YGOPro使用说明",
      user_guide_url: "https://ygobbs.com/t/MyCard-V3-使用说明/82308/13",
    },

    cardinfo: {
      cardinfo: "卡片信息",
      name:"卡名",
      type:"卡片种类",
      race:"种族",
      attribute:"属性",
      level:"星级",
      attack: "攻击",
      defend:"防御"
    },
    
    index: {
      p1: 'MyCard是一款免费开源的游戏平台，支持着YGOPro，东方弹幕等游戏的联机。同时平台内也自带制作组自主研发的单机游戏。',
      srartNow: 'START NOW!',
      p2: '欢迎来到MCPro决斗数据库',
      p3: '在这里你可以找到一切与MyCard中YGOPro决斗有关的数据。强力的决斗者离不开数据分析参考，请尽情使用这些数据变的更强吧！',

      p4: '查看EXP与竞技场排行榜，你是否也是榜上有名的明星决斗者？',
      p5: '查看玩家详细资料，记录你的MyCard决斗生涯。',
      p6: '查看各卡片 / 卡组的使用状况，这个环境的主流是什么？',
      p7: 'YGOPro战队联盟存放统计友谊赛战报的地方。',
      h1: '决斗排名',
      h2: '玩家信息',
      h3: '卡片排名',
      h4: '战报系统',

      gallery: 'Gallery'
    }

  },
  en: {
    lang: '语言',
    cn: '中文',
    en: 'English',
    database: 'MCPro Database',
    forum: 'Forum',
    rank: 'User rank',
    battlelog: 'Battle log',
    card_rank: 'Meta Check',
    race:"Race",
    download: 'Download',
    profile: 'Profile',
    account: 'Account',
    deckprint: "Deck Print",
    tabulate: 'Tabulate',
    tool: 'Tools',
    signout: 'Sign out',
    signin: 'Sign in | Sign up',
    qc: 'Query conditions',
    time: 'Time',
    today: 'Day',
    week: 'Week',
    half_month: '15 Days',
    month: 'Month',
    season: 'Season',
    type: 'Rank type',
    totalDeck: 'Group count',
    entertain: 'Entertain',
    athletic: 'Athletic',
    source:"DataSource",
    tag:"TAG",
    custom:'Custom',
    search: 'Search',
    table_data: 'Data',
    monster: 'Monster',
    spell: 'Spell',
    trap: 'Trap',
    side: 'Side',
    extra: 'Extra',
    dueHistory: 'Recent Due History',
    athleticDueHistory: 'Athletic Due History',
    entertainDueHistory: 'Entertain Due History',
    tagInfo:'Green tag represents the winner.Red tag represents player lost connection.',

    exp_rank: 'EXP Rank',
    athletic_rank: 'D.P Rank',
    win: 'Win',
    lose: 'Lose',
    draw: 'Draw',
    all: 'All',
    ratio: 'W/L',
    violation: 'Violation',

    userRank: {
      expRank: 'EXP Rank',
      pointRank: 'Athletic Rank',
      useRank: 'Used Rank',
      tableHead1: 'View Exp rank list, are you in list ?',
      tableHead2: 'View Athletic rank list, are you in list ?',
      tableHead3: 'View Card Used list .',
    },

    battle: {
      ph: 'Input card name or username..',
      ph2: 'Input username..',
      notfound: 'username not found',
      search: 'Search',
      card: 'Card',
      user: 'User',
      how: 'Ranking is based on what?',
      resultUser: 'Search Result - User',
      resultCard: 'Search Result - User',
      view: 'detail',
    },

    downloadPage: {
      welcome: "MyCard-YGOPro Download Page",
      desc: "MyCard has installer for Windows and Mac and Android, please download the correct installer.",
      user_guide: "MyCard YGOPro User Guide",
      user_guide_url: "https://ygobbs.com/t/MyCard-V3-User-Guide/82335"
    },

    cardinfo: {
      cardinfo: "Card Info",
      name:"Name",
      type:"Card Type",
      race:"Race",
      attribute:"Attribute",
      level:"Level",
      attack: "Attack",
      defend:"Defend"
    },

    index: {
      p1: 'MyCard is an open source PC gaming platform, it supports online battles for games like YGOPRO and Touhou. It also includes PC games made by MyCard team itself.',
      srartNow: 'START NOW!',
      p2: 'Welcome to Duelist Data Base',
      p3: 'Duelist Data Base provides you the data related to MyCard duels. Skilled duelists analyse data at their advantage, feel free to level up yourself with it!',

      p4: 'Check out who is the best duelist here!',
      p5: 'View your duelist details here.',
      p6: 'Check out the most popular cards used in the current meta!',
      p7: 'Where the Ygopro Team League stores their match records! (Only applicable to Chinese Users so far)',
      h1: 'Duelist Ranking',
      h2: 'Duelist Info',
      h3: 'Meta Check',
      h4: 'Team System',

      gallery: 'Gallery'
    }

  }
}

